Bug 675028 - [GNOME3 Alpha Testday] Testcase desktop menus
[GNOME3 Alpha Testday] Testcase desktop menus
Product: Fedora
Classification: Fedora
Component: gnome-menus (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2011-02-03 18:11 EST by Stéphane Démurget
Modified: 2015-02-17 08:36 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-02-17 08:36:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
other-category-desktop-files (592.06 KB, image/png)
2011-02-03 18:11 EST, Stéphane Démurget
no flags Details

  None (edit)
Description Stéphane Démurget 2011-02-03 18:11:54 EST
Created attachment 476908 [details]

Description of problem:
Check there is no Other menu at the top level of the system menu layout 

Version-Release number of selected component (if applicable):
Gnome 3 alpha testday iso

How reproducible:

Steps to Reproduce:
- Perform a standard installation of the Fedora version (or pre-release) you wish to test, from the DVD image
- Examine each menu entry in each level of the default system menu layout, and ensure each application has an icon, at a resolution high enough not to appear pixelated, and consistent in appearance with other icons
- Check there is no Other menu at the top level of the system menu layout 
Actual results:
See attached screenshot.

Expected results:
No Other menu should be present at the top level of the system menu layout 

Additional info:
Everything else works fine. It's just a reminder I should not get any 'Other' category wrt the testcase.
Comment 1 Bastien Nocera 2011-02-04 22:13:56 EST
Either the menu layout needs to be changed, or we need to change the test case.
Comment 2 Fedora End Of Life 2013-04-03 13:25:14 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
Comment 3 Fedora End Of Life 2015-01-09 11:32:35 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2015-02-17 08:36:27 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.